--- 
vendor: "ESRI"
id: "0"
title: "LithoFrame Models"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  UUID: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  RESOLUTION: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TITLE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SERIES: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LICENCE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  DATAFORMAT: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SCALE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PUBLISHD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GEOLTHEME: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PURPOSE: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  MODELNO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FRIENDLYID: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  IMAGENAME: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  METADATA: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GEOM_WGS84: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  GEOM_WGS84.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GEOM_WGS84.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.bgs.ac.uk/arcgis/rest/services/SDDS/Lithoframe_Models/OGCFeatureServer/collections/0/queryables"